<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.gcube.data.analysis</groupId>
  <artifactId>geotiff-uploader</artifactId>
  <versioning>
    <release>1.0.1-3.1.0</release>
    <versions>
      <version>1.8.1</version>
      <version>2.1</version>
      <version>1.0-2</version>
      <version>1.1</version>
      <version>2.2.4-1</version>
      <version>1.7.2</version>
      <version>3.3.1.Final</version>
      <version>1.6.1</version>
      <version>1.23</version>
      <version>0.9.28</version>
      <version>1.0.1-3.1.0</version>
    </versions>
    <lastUpdated>20140511005031</lastUpdated>
  </versioning>
</metadata>
